/*------------------------ BODY --------------------------------------*/

body, html {
   height:100%;
}

body {	
	font-family:Lucida Grande, Verdana,Arial,Helvetica,sans-serif;
    color: #0d455e;
	margin: 0px;
	font-size: 12px;
}

#tinymce {
	background: #ffffff;
}

.clear {
    clear: both;
}

	/* Align */
	
	.align_center {
		text-align: center;
	
	}
	
	.align_left {
		text-align: left;
	
	}
	
	.align_right {
	
		text-align: right;
	
	}
	
	.no_underline {
		text-decoration: none;
	}
	
	.normal {
		font-weight: normal;
	}
	
	/* B */
	
	b.price {
		color: #ff0000;
	
	}

	/* H1, H2, H3, H4, H5... */

	h1 {
		color: #000000;
	 	font-size: 16px;	
	}
	
	h2 {
	   font-size: 14px;
	}
	
	h5 {
	  	font-size: 115%;  	
	}
	
	.author {
		color: #2e2e2e;
		font-weight: bold;		
	}

	/* Prices */
	.price {
		color: red;		
	}


	/* URLs, Links */

	a.admin {
		color: red; 
		text-decoration: none; 
		display: none;
	}
		
	a {
		font-weight: bold;
        color: #ff9600;
	}
	
	a.standard {
		font-weight:normal;
	}
	
	a.standard_no_underline {
		font-weight:normal;
		text-decoration: none;
	}

	a img {	
		border: 0px;	
	}
	
/*------------------------ CATEGORY TREE --------------------------------------*/

#category_tree_content a.category_not_selected {
	width: 140px;
	font-size: 12px;
}

#category_tree {
	text-align: left;
	background-image: url('images/box-bg.gif');
	background-repeat: repeat-y;
}

#category_tree_content {
	padding-top: 10px;
}

#category_tree_content a {		
	color: #000;
	font-size: 16px;
	text-align: left;
	padding-left: 5px;
	font-weight: normal;
	text-decoration: none;
	display: inline-block;
	margin-left: 10px;
	width: 180px;
}

#category_tree_footer
{
	background-image: url('images/box-footer.gif');
	height: 30px;
	width: 214px;
}

#category_tree_header {	
	background-image: url('images/box-header.gif');
	height: 30px;
	width: 214px;
	background-repeat: no-repeat;
	background-position: left;
	color: #000;
	font-size: 16px;
	text-align: center;
	padding: 0 5px 0 0px;
	text-decoration: underline;
}

#category_tree_header a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
	padding-top: 10px;
	margin-bottom: -10px;
	display: block;
	text-align: center;
}

.category_not_selected {
	font-weight: normal;
	padding-left: 20px;	
	font-size: 12px;
	width: 140px;
	display: inline-block;
}

/*-------------------------COLUMN ---------------------------------------------*/
#subnav, #subnav_right_activated, div.column_header {
/*
	font-size: 12px;
	font-weight: bold;
	color: #101010;
*/
}

td#left div.column_header, td#left div.column_content {
    margin-bottom: 10px;
}

td#left div.column_header, #right_activated div.column_header {
    display: none;
}

td#right_activated div.column_header, td#right_activated div.column_content {
    margin-bottom: 10px;
}

.column_content p {
    margin: 0px;
}

.save {
    background: rgb(206,206,206); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(206,206,206,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,206,206,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(206,206,206,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(206,206,206,1) 0%,rgba(255,255,255,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(206,206,206,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cecece', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(206,206,206,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
}

#subnav, #subnav_right_activated, div.column_header {
    background: #dae3e8;
    color: #0d455e;
    height: 20px;
    font-size: 16px;
    margin-bottom: 10px;
    padding: 10px;
	text-align: left;
}

div.column_footer, #footer_content_wide {
    display: none;
}

#footer {
    color: #0b0b0b;
    height: 100px;
    border-top: 1px solid #727272;
    padding-top: 10px;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0;
/*     background-color: #8c8c8c; */
    background: url('images/footer.jpg');
}

#footer_container_wide {
    display: none;
}

#footer_content_wide {
	margin-top: -12px;
}

/*------------------------ MENU HORIZONTAL ..-----------------------------------------------*/

div.hnav_content {
	background-color: #d3d8dc;
	border-bottom: 1px dashed #cfcfcf;
	padding: 10px;
}

ul.hnav {
	list-style-type: none;
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

ul.hnav a {
	color: #171717;
	font-size: 11px;
	text-align: left;
	font-weight: normal;
	text-decoration: none;
	display: inline-block;
	width: 100%;
}

ul.hnav a:hover {
	color: #000000;
	background-color: #b5c0ab;
}

ul.hnav b {
	font-size: 12px;
}

ul.hnav  li {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.hnav li ul {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

ul.hnav li ul li b {
	margin-left: 20px;
	padding-left: 20px;
	font-size: 12px;
}

ul.hnav li ul li ul {
	margin-left: 20px;
}

/*------------------------ MENU VERTICAL ---------------------------------------------------*/
div.div_menu a {
	padding: 7px 7px 8px 7px;
	float: left;
	text-decoration: none;
	color: #ffffff;
}

div.div_menu a:hover {
	text-decoration: underline;
}

div.div_menu_selected {
	padding: 10px 7px 15px 7px;
	float: left;
	text-decoration: underline;
}

/*------------------------ NAVIGATION -----------------------------------------*/
#navigation {
    background: #083c53;
    background: rgb(32,101,132); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(32,101,132,1) 0%, rgba(8,60,83,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,101,132,1)), color-stop(100%,rgba(8,60,83,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(32,101,132,1) 0%,rgba(8,60,83,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(32,101,132,1) 0%,rgba(8,60,83,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(32,101,132,1) 0%,rgba(8,60,83,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#206584', endColorstr='#083c53',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(32,101,132,1) 0%,rgba(8,60,83,1) 100%); /* W3C */
    margin-bottom: 10px;
    width: 100%;
}

#navigation_border_left, #navigation_border_right {
	display: none;
}

#navigation_block div {
	float: left;
	border-right: 1px solid #0c445c;
}

#navigation_block div.clear {
    float: none;
}

div.div_menu a { padding: 7px 7px 8px 7px; float: left; text-decoration: none; color: #ffffff;}

div.div_menu a:hover { text-decoration: underline; }

div.div_menu_selected { padding: 10px 7px 15px 7px; float: left; text-decoration: underline; }

div.div_menu:after,ul.nav:after { clear: both; content: ''; display: inline; }

ul.nav,ul.nav li,ul.nav ul { list-style: none; padding: 0; margin: 0; }

ul.nav ul.nav ul { float: left; position: relative; z-index: 1; }

ul.nav li {  display: block; position: relative; }

#navigation_block > div:first-child > ul.nav ul {
	border-left: 0px;
}

ul.nav ul {
	background-color: #0c445c;
	min-width: 100%; 
	box-shadow: 0px 12px 20px -10px #444444;
	-webkit-box-shadow: 0px 12px 20px -10px #444444;
	-moz-box-shadow: 0px 12px 20px -10px #444444;
}

ul.nav a { display: block; padding: 7px 8px 9px 8px; text-decoration: none; color: #ffffff; font-weight: normal; }
ul.nav a.selected { display: block; padding: 7px 7px 8px 7px; text-decoration: underline; color: #ffffff;}
ul.nav ul li a { padding: 5px 5px 5px 15px; width: 190px; }

ul.nav > li { float: left; }

ul.nav > li > a { margin: 0px; }
ul.nav > li:hover > a { background-color: #0c445c; color: #ff9600; }
ul.nav > li ul li a { color: #ffffff; }
ul.nav > li ul li:hover > a { background-color: #ffa200; color: #ffffff; font-weight: normal; }

ul.nav > li > a + ul { display: none; left: 0; margin-top: -1px; position: absolute; top: 100%; z-index: 50; }
ul.nav > li:hover > a + ul { display: block;}
ul.nav > li ul li > a+ ul {display: none; left: 210px; margin-top: 0px; position: absolute; top: 0px; z-index: 50; }
ul.nav > li ul li:hover > a + ul { display: block;}

/*------------------------ ORDER PLACE ----------------------------------------*/

table.cart_details {
	width: 100%;
	border: 1px solid #c3c5c7;
}

table.cart_details tr {
	text-align: center;	
		
}

table.cart_details tr:first-child {
	background-color: #cfcfcf;
		
}

table.cart_title {
	background-color: #FF9B05;
	width: 100%;
		
}

#order_place_title {
	text-align: center;
	width: 100%;
	
}

table.order_place {
	border: 1px solid #000000;
	padding: 4px;
	width: 100%;
		
}

table.order_place th {
	border: 1px solid #000000;
	padding: 4px;
	text-align: left;
	
}

table.order_place th.logo {
	text-align: center;

}

/*------------------------ PRICELIST ------------------------------------------*/

table#pricelist {
	width: 100%;
}

table#pricelist tr:first-child {
	text-align: center;
}

td.pricelist_category {
	background-color: #c3c5c7;
	color: #ffffff;
}

td.pricelist_category  a {
	color: #ffffff;
}

td.pricelist_price {
	text-align: center;
}

tr.pricelist_price{
	background-color: #ffffff;		
}

/*------------------------ PRODUCT --------------------------------------------*/

table.product_detailed tr{
	vertical-align: top;	
}
	
td.product_container {
	vertical-align: top;
	border-bottom: 1px solid #c3c5c7;
}

table.product td{
	vertical-align: top;	
}

/*------------------------ PRODUCTS -------------------------------------------*/

table.products {
	width: 520px;
	table-layout: fixed;	
}

#main_content table.product {
	width: 100%;
}

#main_content table.product table {
	width: 100%;
}

/*------------------------ SHOPPING CART --------------------------------------*/

div.add2cart {
	background-image: url("images/cart_navy.gif");
}

div.add2cart, div.add2cart a {
	display: block;
	height: 23px;
	width: 91px;
}

table.order_form {
	background-color: #FFFFFF;
  	border-left: 1px;
 	border-right: 1px;
 	border-top: 1px;
 	border-bottom: 1px;
 	border-style: solid;
 	border-color: #cccccc;
 	margin-top: 20px;
 	text-align: center;
 	width: 510px;
}

table.order_form form {
	width: 510px;
}

table.order_form b  {
	color: #ff0000;
	font-weight: normal;	
}

table.order_form table {
	width: 510px;
}

table.order_form table td input:focus{
	background-color: #ffd700;	
}

div.order_text {
	font-weight: bold;
}

table.shopping_cart_details {
	width: 510px;
	background-color: #cfcfcf;
	border: 0px;
}

#main_content table.shopping_cart_details table {
	width: 510px;
}

#main_content table.order_form {
	width: 510px;
}

table.shopping_cart_details a {
	font-weight: normal;	
}

table.shopping_cart_details tr:first-child {
	background-color: #366CA3;
	color: #ffffff;
}

table.shopping_cart_details tr:first-child  a {
	color: #ffffff;
}

table.shopping_cart_details tr {
	background-color: #F0F8FF;
	text-align: center;
}

table.shopping_cart_details_title {
	width: 100%;	
}

#shopping_cart {
	background-image: url('images/box.gif');
	background-repeat: no-repeat;
	background-position: left;
	text-align: center;
	padding: 35px 5px 0px 5px;
	font-size: 14px;	
	width: 214px;
	height: 60px;
	text-decoration: underline;
}

#shopping_cart a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}

/*------------------------ STRUCTURE ------------------------------------------*/

#container {
/*     background-color: #ffffff ; */
	width: 100%;
	min-height:100%;
    position: relative;
}

#header {
    height: 67px;
    position: relative;
}

#header a {
    color: #0d455e;
    font-weight: normal;
    text-decoration: none;
}

#header .actions {
    position: absolute;
    right: 10px;
    top: 27px;
}

#header .actions .bull {
    color: #ff9600;
}

#header .logo {
    top: 10px;
    left: 10px;
    position: absolute;
}

#main {
	width: auto;
	margin-bottom: 10px;
}
	
#main > table {
	border-collapse: collapse;
	margin: 0px;
	width: auto;
}

#maintenance {
	text-align: center;
}

td#center {
    padding-right: 10px;
	vertical-align: top;
	width: 470px;
}

td#center img {
/*     display: none; */
}
	
td#left {
    padding-right: 10px;
	vertical-align: top;
	width: 220px;
}


td#right {
	padding: 0px;
	vertical-align: top;
	width: 0px;
}

td#right_activated {
	vertical-align: top;
	width: 220px;
}

div.hnav_header {
	display: none;
}

/*------------------------ SUBNAV ---------------------------------------------*/

#wrapper {   
    margin-left: auto;
    margin-right: auto;
    width: 940px;
    padding-bottom: 110px;
    padding-left: 10px;
    padding-right: 10px;
}

#header_line {
    background: #0c445c;
    height: 3px;
    margin-bottom: -3px;
}

#content {
    border-spacing: 0px;
}

#banner {
    background: url('images/banner.png');
    height: 230px;
    position: relative;
}

.save {
    background: rgb(32,101,132); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(32,101,132,1) 0%, rgba(8,60,83,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,101,132,1)), color-stop(100%,rgba(8,60,83,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(32,101,132,1) 0%,rgba(8,60,83,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(32,101,132,1) 0%,rgba(8,60,83,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(32,101,132,1) 0%,rgba(8,60,83,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#206584', endColorstr='#083c53',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(32,101,132,1) 0%,rgba(8,60,83,1) 100%); /* W3C */
}

#banner img {
    margin: 1px;
}

#banner .left {
    background: url('images/left.png');
    height: 210px;
    position: absolute;
    width: 310px;
    z-index: 1;
}

#banner .images img {
    display: none;
}

#banner .left img {
    cursor: pointer;
    left: 52px;
    position: absolute;
    top: 150px;
}

#banner .text {
    background: url('images/text.png');
    bottom: 20px;
    color: #ffffff;
    display: none;
    height: 20px;
    padding: 11px 0px 9px 0px;
    position: absolute;
    width: 100%;
    z-index: 0;
}

#banner .text span {
    font-size: 13px;
    left: 320px;
    position: absolute;
}

p {
    margin: 0px;
    padding-left: 10px;
    padding-right: 10px;
}

input, textarea {
    background: rgb(233,233,206); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(233,233,206,1) 0%, rgba(252,255,244,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(233,233,206,1)), color-stop(100%,rgba(252,255,244,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(233,233,206,1) 0%,rgba(252,255,244,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(233,233,206,1) 0%,rgba(252,255,244,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(233,233,206,1) 0%,rgba(252,255,244,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9ce', endColorstr='#fcfff4',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(233,233,206,1) 0%,rgba(252,255,244,1) 100%); /* W3C */
    border: 1px solid #cfcfcf;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #0d455e;
    font-size: 14px;
    padding: 4px;
}

.card {
    background: url('images/blue_gradient.png');
    background-repeat: repeat-x;
    padding-bottom: 20px;
    padding-left: 55px;
    padding-top: 50px;
    position: relative;
    
}

.card img, .contact img {
    left: 10px;
    position: absolute;
    top: 10px;
}

.card h2, .contact h2  {
    left: 65px;
    margin: 0px;
    
    position: absolute;
    top: 30px;
}

.card p {
  
}

.contact {
    background: url('images/contact.png');
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 11px;
    height: 140px;
    padding-top: 60px;
    position: relative;
}

h2 {
    font-family: Helvetica;
    font-size: 15px;    
    margin-left: 10px;
    padding: 0px;
}